Activity log for bug #1153448

Date Who What changed Old value New value Message
2013-03-11 06:03:00 Adam Lee bug added bug
2013-03-11 06:30:09 Brad Figg linux (Ubuntu): status New Incomplete
2013-03-11 06:38:17 Adam Lee linux (Ubuntu): status Incomplete In Progress
2013-03-11 06:49:01 Adam Lee nominated for series Ubuntu Quantal
2013-03-11 09:56:43 Andy Whitcroft bug task added linux (Ubuntu Quantal)
2013-03-11 09:57:00 Andy Whitcroft linux (Ubuntu Quantal): assignee Adam Lee (adam8157)
2013-03-11 13:05:07 Tim Gardner linux (Ubuntu Quantal): status New Fix Committed
2013-03-15 08:14:52 Anthony Wong bug added subscriber Canonical Hardware Enablement Team
2013-03-15 08:15:16 Anthony Wong tags blocks-hwcert-enablement
2013-03-20 04:03:47 Adam Lee linux (Ubuntu): status In Progress Fix Released
2013-03-20 04:04:02 Adam Lee linux (Ubuntu): status Fix Released In Progress
2013-03-20 04:04:12 Adam Lee linux (Ubuntu): status In Progress New
2013-03-20 04:04:32 Adam Lee linux (Ubuntu): status New Fix Committed
2013-03-21 15:06:02 Brad Figg tags blocks-hwcert-enablement blocks-hwcert-enablement verification-needed-quantal
2013-03-25 03:37:51 Adam Lee tags blocks-hwcert-enablement verification-needed-quantal blocks-hwcert-enablement verification-done-quantal
2013-03-25 04:15:31 Adam Lee linux (Ubuntu): assignee Adam Lee (adam8157)
2013-03-25 04:15:40 Adam Lee linux (Ubuntu): status Fix Committed New
2013-03-25 04:30:26 Brad Figg linux (Ubuntu): status New Incomplete
2013-04-03 12:35:56 Tim Gardner nominated for series Ubuntu Raring
2013-04-03 12:35:56 Tim Gardner bug task added linux (Ubuntu Raring)
2013-04-03 12:36:03 Tim Gardner linux (Ubuntu Raring): status Incomplete In Progress
2013-04-03 12:36:17 Tim Gardner linux (Ubuntu Raring): assignee Adam Lee (adam8157)
2013-04-08 11:52:12 Launchpad Janitor linux (Ubuntu Raring): status In Progress Fix Released
2013-04-08 11:52:12 Launchpad Janitor cve linked 2013-1796
2013-04-08 21:19:10 Launchpad Janitor linux (Ubuntu Quantal): status Fix Committed Fix Released
2013-04-08 21:19:10 Launchpad Janitor cve linked 2013-0914
2013-04-08 21:19:10 Launchpad Janitor cve linked 2013-1792
2013-04-08 21:19:10 Launchpad Janitor cve linked 2013-2546
2013-05-07 18:39:25 Launchpad Janitor branch linked lp:ubuntu/linux-ppc
2013-09-26 10:04:37 Anthony Wong hwe-next: status New Fix Released